commit 253e6efeb2fe64c8cdf06307d954666ad110deb3
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Jun 11 02:24:54 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 52988ae3b03..a3ea83c2661 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250610
+20250611
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index c4bf363c695..bd13b97e6d9 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,15 @@
+2025-06-10  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2025-05-20  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/xml/faq.xml: Update URL for archived SGI STL docs.
+	* doc/xml/manual/containers.xml: Likewise.
+	* doc/xml/manual/extensions.xml: Likewise.
+	* doc/xml/manual/using.xml: Likewise.
+	* doc/xml/manual/utilities.xml: Likewise.
+	* doc/html/*: Regenerate.
+
 2025-06-05  Giuseppe D'Angelo  <giuseppe.dangelo@kdab.com>
 
 	Backported from master:

